
@charset "utf-8";

.wct {word-break: keep-all;}

/* 메인 */
.wct .main_top { display:block;  background:#bababa url("http://wwedding1st.gabia.io/wimg/p_main_bg.png") no-repeat center top; height:2402px;  text-align:center; margin:0 auto; position:relative; } 
.wct .main_top_m { display:none;}
.wct .main_top .main_img { margin-top:20px; }
.wct .main_top .main_btn1 {position:absolute; left:50%; margin-left:-297px; bottom:31px;}
.wct .main_top .main_btn2 {position:absolute;left:50%; margin-left:13px; bottom:31px;}
.wct .main_top .marquee {position:absolute; top:70px; left:50%; margin-left:-650px; width:1300px; color:#fff; padding:18px 0; font-size:22px; font-weight:500; letter-spacing:5px; opacity:0.4}

/* 방문이벤트 */
.first_event_bg { display:block; background:url("/theme/v3/img/wedcity/wct/first_event_bg.png") no-repeat center top;  position:relative; height:auto; padding:95px 0; margin:0 auto; text-align:center;}
.first_event_bg_m  { display:none;}

/* 회사소개 info01 */
.info01_bg { display:block; background:#f2f2f2 url("/theme/v3/img/wedcity/wct/info01_bg.png") no-repeat center top;  position:relative; height:auto; padding:95px 0 45px 0; margin:0 auto; text-align:center;}
.info01_bg_m { display:none;}
.info01_bg2 { display:block; background:#fff;  position:relative; height:auto; padding:60px 0 45px 0; margin:0 auto; text-align:center;}
.info01_bg2_m { display:none;}


.skills {  width: 1200px; height:500px;  margin: auto;  position: relative; }
.charts {  width: 100%;  height:auto;  position: absolute;  top: 0;  left: 0;  z-index: 10;}
.chart__label { padding-left: 30px; line-height: 43px; color: #222222; font-size:18px; font-weight:600;}
.chart:not(:first-child) {  margin-top:10px;}
.chart__title {  display: block;  margin: 0 0 10px;  font-weight: bold;  opacity: 0;  animation: 1s anim-lightspeed-in ease forwards;}
.chart--horiz {  overflow: hidden;}
.chart__bar {
  height: 45px;
  margin-bottom: 29px;
  background: linear-gradient(to left, #e3caa8, #e7d6bf);
  border-top-right-radius: 7px;
  border-bottom-right-radius: 7px;
  opacity: 0;
  animation: 2s anim-lightspeed-in ease forwards;
}

.charts {border-left:1px #ebdac2 solid;  }
.chart--dev {margin-left:20px;}
.chart--dev .chart__bar:nth-of-type(11){ animation-delay: 2.5s;}
.chart--dev .chart__bar:nth-of-type(10){ animation-delay: 2.5s;}
.chart--dev .chart__bar:nth-of-type(9) { animation-delay: 2.3s;}
.chart--dev .chart__bar:nth-of-type(8) { animation-delay: 2.1s;}
.chart--dev .chart__bar:nth-of-type(7) { animation-delay: 1.9s;}
.chart--dev .chart__bar:nth-of-type(6) { animation-delay: 1.7s; margin-bottom:0;}
.chart--dev .chart__bar:nth-of-type(5) { animation-delay: 1.5s;}
.chart--dev .chart__bar:nth-of-type(4) { animation-delay: 1.3s;}
.chart--dev .chart__bar:nth-of-type(3) { animation-delay: 1.1s;}
.chart--dev .chart__bar:nth-of-type(2) { animation-delay: 0.9s;}
.chart--dev .chart__bar:nth-of-type(1) { animation-delay:2.5;}

@keyframes anim-lightspeed-in {
  0% {
    transform: translateX(-200%);
    opacity: 1;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

/* 회사소개 왜특별한가 info02_img_bg */
.info02_img_bg { clear:both; display:block; background:#e6dfd5 url("/theme/v3/img/wedcity/wct/info02_bg.png") no-repeat center top; height:auto; padding-top: 107px;  padding-bottom:145px;}
.info02_img_bg .ev_img_top {display:block; margin:0 auto; text-align:center; padding-bottom:118px;}
.info02_img_bg .ev_img_top_m {display:none;}
.info02_img_bg .swiper-slide {
         /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
    }
.info02_img_bg .swiper-container { width:1200px; height:auto; margin:0 auto; text-align:center;}
.info02_img_bg .ev_img { display:block; width:650px; height:auto; }
.info02_img_bg .ev_img_m {display:none; width:100%;}
.info02_img_bg .ev_bg_txt { width:550px; text-align:left; color:#000; letter-spacing:-1px; padding-left:30px; padding-top:95px;}
.info02_img_bg .ev_txt01{font-size:43px; font-weight:600; line-height: 1.1; padding:20px 0;}
.info02_img_bg .ev_txt02{font-size:23px;}
.info02_img_bg .ev_txt03{font-size:23px;line-height:1.3; color:#b78a5b;}
.info02_img_bg .swiper-button { display:block; position: absolute; right: 39%;   top:402px;}
.info02_img_bg .swiper-button-next { right: -34px;}
.info02_img_bg .swiper-button-prev { left: -50px;}
.info02_img_bg .swiper-pagination { display:none;} 




/* 회사소개 info03 */
.info03_bg { display:block; background:url("/theme/v3/img/wedcity/wct/info03_bg.png") no-repeat center top;  position:relative; height:auto; padding:95px 0; margin:0 auto; text-align:center;}
.info03_bg_m { display:none;}


/* w시티소개 애니메이션 차트  */
.w_chart_bg { width:1200px; margin:0 auto; height:500px; position:relative;}
.w_chart_line {border-left: 1px #ebdac2 solid; width:100%; height: auto; position: absolute; top: 0; left: 0; z-index: 10;}
.w_chart > div { clear: both; overflow: hidden; float: left; width:100%; display: block; position: relative; padding-left:20px;}
.ItemContainer { width: 100%;  float: left; height: 100px; opacity: 0; position: relative; padding: 18px 20px; height: 55px;margin-bottom:12px; margin-left:12px;border-top-right-radius: 7px;border-bottom-right-radius: 7px; color:#222222; font-size: 15px;font-weight: 600;background:linear-gradient(to left, #e3caa8, #e7d6bf);}
.ItemContainer{
    opacity: 0;
    -moz-transition: all 500ms linear;
    -webkit-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    transition: all 500ms linear;
    transition-delay: .5s;
    -moz-transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate3d(0px, 0px, 0px);
}
.ItemContainer.in-window{
    opacity: 1;
    -moz-transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate3d(0px, 0px, 0px);
}

/* Keyframes */
@keyframes ItemContainer {
  from {
    left: 0;
    right: 100%;
  }
  40% {
    left: 0;
    right: 0;
  }
  60% {
    left: 0;
    right: 0;
  }
  to {
    left: 100%;
    right: 0;
  }
}

/* Add delay */
.ItemContainer.in-window {  transition-delay: .5s;}
.ItemContainer.in-window:nth-child(2) { transition-delay: .8s;}
.ItemContainer.in-window:nth-child(3) { transition-delay: 1.1s;}
.ItemContainer.in-window:nth-child(4) { transition-delay: 1.4s;}
.ItemContainer.in-window:nth-child(5) { transition-delay: 1.7s;}
.ItemContainer.in-window:nth-child(6) { transition-delay: 2.0s; margin-bottom:0;}



/* 평일박람회 */
.vip_bg01 { display:block; background:url("/theme/v3/img/wedcity/main/inparty_bg.jpg") no-repeat center top;  position:relative;  width:100%; height:1100px;}
.vip_bg01 img {
    position: absolute;
    bottom: 92px;
    left: 50%;
    margin-left: -245px;
}

.vip_bg01_m { display:none;}
.section-project { padding: 150px 0 271px 0; position: relative; background-color: #0c1635;  color:#fff;}
.project-carousel { position: relative; padding:0;}
.project-strip {  margin:0; filter: grayscale(100%);}
.project-strip .project { cursor: pointer;}
.project-strip img { max-width: 100%; width: 100%; height: auto; padding: 0 20px;}
.project-screen {
  width: 768px;
  height: 451px;
  position: absolute;
  left: 0;
  right: 0;
  top: -86px;
  bottom: 0;
  margin: auto;
}
.project-screen .project-detail {
  position: absolute;
  left: 0;
  right: 0;
  width: 768px;
  height: 650px;
  margin: 0 auto 0;
  z-index: 1;
  padding:29px 29px;
  background-color: #111c3f;
}
.project-screen .screen-frame {
  content: " ";
  width: 768px;
  height: 451px;
  position: absolute;

}
.project-screen .project { margin-right: -100%; float: left;  cursor: move;}
.project-detail .slick-slide img {width: 13%;  display: block;  text-align: center; margin:0;}

.section-project .project_text { padding-top:17px;}
.section-project .ev_txt01{font-size:18px;  line-height:1.7; color:#f5cc5d;}
.section-project .ev_txt02{font-size:42px;font-weight:600; }
.section-project .ev_txt03{font-size:23px;line-height:2.0;}


/* 유튜브 */
.video_bg  {display:block; background:#fbfaf6 url("/theme/v3/img/wedcity/wct/video_bg.png") no-repeat center top; height:auto; padding-top: 95px;  padding-bottom:95px; color:#000;}
.video_bg_m { display:none;}
.video_bg .ev_img_top {display:block; margin:0 auto; text-align:center; padding-bottom:90px;}
.video_bg .swiper-slide {
         /* Center slide text vertically */
      display: -webkit-box; 
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
    }
.video_bg .swiper-container { width:1240px; height:auto; margin:0 auto; text-align:center;}
.video_bg .ev_img .video-frame { width:650px; height:440px; }
.video_bg .vedio_fr01{ width:650px; height:440px; }
.video_bg .video-box .yt_box { cursor: pointer; width:650px; height:440px; }
.video_bg .ev_bt { text-align:left;}
.video_bg .ev_txt01{font-size:43px; font-weight:600;  line-height: 1.2; margin-top:9px; margin-bottom: 5px;}
.video_bg .ev_txt02{font-size:23px;}
.video_bg .swiper-button { position: absolute; right: 24%;   top:487px;}
.video_bg .swiper-button-next { right: -34px;}
.video_bg .swiper-button-prev { left: -50px;}


.video_bg .youtube-container { display: block; width: 650px; max-width: 650px;height:440px;  }
.video_bg .youtube-player {   display: block; margin:0 auto; padding-bottom: 56.25%; overflow: hidden; position: relative; width: 100%; height: 100%; cursor: hand; cursor: pointer; display: block;}
.video_bg img.youtube-thumbnail { bottom: 0; display: block; left: 0; margin: auto; max-width: 100%;  width: 100%; position: absolute;  right: 0; top: 0; height: auto;}
.video_bg .youtube-play-btn { height: 72px;  width: 72px;  left: 50%;  top: 50%;  margin-left: -36px;  margin-top: -36px;  position: absolute; }
.video_bg .youtube-iframe {  width: 100%; height: 100%; position: absolute;  top: 0;  left: 0;}


/*선불카드 info05*/
.info05_bg { display:block; background:url(/theme/v3/img/wedcity/wct/info05_bg.jpg) top center; height:1100px; clear:both;}
.info05_bg2 { display:block; background:#ececec; height:auto; clear:both; padding:0 0 95px ;}
.info05_con { position:relative; padding-top:95px;}
.info05_txt {position: absolute; left: 18%; }
.info05_img01 { position: absolute;; left:40%; } 
.info05_img02 { width: 1200px; margin:0 auto;}
.info05_bg_m_sub { display:none;}	
.info05_bg_sub { display:block; background:url(/theme/wd/img/page/info05_bg.jpg) top center; height:1100px; clear:both;}
.info05_bg_sub .info05_con { position:relative; padding-top:150px;}
.info05_bg2_sub { display:block; background:#ececec; height:774px; clear:both; padding:80px 0 30px 0;}
.info05_bg_m_sub { display:none;}
.info05_bg_m { display:none;}

.info05 .rolling {position: absolute; left: 18%; top:540px; background:#fff;} 
.info05 .rolling .rolling_menu { display:flex; font-size:18px; height:30px; margin: 10px 0;  }
.info05 .rolling .rolling_con { display:flex;font-size:15px; color:#000;}
.info05 .rolling .roll_size { display:flex;}
.info05 .rolling .roll_size li { width:100px; text-align:center; font-weight:500;}
.info05 .rolling .roll_size_con { display:flex;}
.info05 .rolling .roll_size_con li { width:100px; text-align:center; font-weight:300; line-height:1.4;}


/* 스드 소개 공통*/
.pm_list .lt_news{margin:0 auto;max-width:1200px;padding:0;}
.pm_list .lt_news h2{max-width: 1200px;
    margin: 0 auto;
    text-align: left;
    font-size: 24px;
    margin-bottom:0px;
    padding-top: 40px;
    z-index: 9;
    position: relative;
	color:#000;
	font-weight : 600;}
.pm_list .lt_news h2 a{ font-weight:600; }
.pm_list .lt_news ul{padding:0;}
.pm_list .lt_news ul:after {display:block;visibility:hidden;clear:both;content:""}
.pm_list .lt_news li{float:left;width:25%;padding:0px 6px; text-align:center; color:#000;}
.pm_list .lt_news li .lt_img img{max-width:100%;height:auto}
.pm_list .lt_news li .lt_tit{
	font-size: 18px;
	line-height:1.2;
    font-weight: 400;
	margin-top: 7px;
    margin-bottom: 16px;
    display: block;
	color:#000;
    text-decoration: none;

	}
.pm_list .lt_news li .lt_detail{color:#666;line-height:1.5em}
.pm_list .lt_news .fa-download{width:16px;height:16px;line-height:16px;background:#e89f31;color:#fff;text-align:center;font-size:10px;border-radius:4px;vertical-align:middle;}
.pm_list .lt_news .fa-link{width:16px;height:16px;line-height:16px;background:#ad68d8;color:#fff;text-align:center;font-size:10px;border-radius:4px;vertical-align:middle;font-weight: normal;}
.pm_list .lt_news .fa-heart{width:16px;height:16px;line-height:16px;background:#ff66b0;color:#fff;text-align:center;font-size:10px;border-radius:4px;vertical-align:middle;;font-weight: normal;}
.pm_list .lt_news .new_icon{ display:inline-block; width: 16px; line-height:16px;font-size:0.833em; color:#ffff00;background:#6db142;border-radius:4px;text-align:center;vertical-align:middle;
	font-size:11px;}
.pm_list .lt_news .hot_icon{display:inline-block;width: 16px;line-height:16px ;font-size:0.833em;color:#fff;background:#e52955;;border-radius:4px;text-align:center;;vertical-align:middle;font-weight:normal;font-size:11px;}
.pm_list .lt_news .fa-lock{display: inline-block;line-height: 14px;width: 16px;font-size: 0.833em;color: #4f818c;background: #cbe3e8;text-align: center;border-radius: 4px;font-size: 12px;
	border:1px solid #a2c6ce;}
.pm_list .lt_news .empty_li  {width:100%;padding:100px 0;text-align:center;color:#aaa}    

/*슬라이드 공통*/
.wct .swiper-button-next:after, .wct .swiper-button-prev:after { display:none;}


/*혼수이벤트 공통*/
.honsu_bg .ev_img_top {display:block; margin:0 auto; text-align:center; padding-bottom:84px;}
.honsu_bg .ev_img_top_m {display:none;}
.honsu_bg .ev_img { width:650px; height:auto; }
.honsu_bg .ev_bg_txt { width:550px; text-align:left; color:#000; letter-spacing:-1px; padding-left: 30px; padding-top: 15px;}
.honsu_bg .honsu_txt01{font-size:43px; font-weight:600; line-height: 1.6;}
.honsu_bg .honsu_txt02{font-size:23px;}
.honsu_bg .honsu_txt_round {border: 1px solid #fff; border-radius: 30px; padding:18px 18px 18px 35px; width:400px; font-size:18px; background-color:#f6f6f6; margin-bottom: 16px;}
.honsu_bg .round_img {float: left; width:60px; height:60px; border-radius:50%;  background:#fff; position: relative; right:7px; top: -5px; overflow: hidden;}
.honsu_bg .row_img2 {top:7px;}
.honsu_bg .row_img3 {top:16px;}
.honsu_bg .honsu_con { margin-top:20px;}
.honsu_bg .swiper-slide {
         /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
    }
.honsu_bg .swiper-container { width:1200px; height:auto; margin:0 auto; text-align:center;}
.honsu_bg .swiper-pagination { display:none;}
.honsu_bg .swiper-button { display:block; position: absolute; right: 39%;   top:402px;}
.honsu_bg .swiper-button-next { right: -34px;}
.honsu_bg .swiper-button-prev { left: -50px;}


/*혼수이벤트-예물*/
.jewelry_bg  {display:block; background:#fbfaf6 url("/theme/v3/img/wedcity/wct/jewelry_bg.png") no-repeat center top; height:auto; padding-top: 95px;  padding-bottom:145px;}

/* 혼수이벤트-예복 */
.suit_bg  {display:block; background:#fbfaf6 url("/theme/v3/img/wedcity/wct/suit_bg.png") no-repeat center top; height:auto; padding-top: 95px;  padding-bottom:145px;}
.honsu_bg .suit_bg .ev_img_top { padding-bottom:118px;}

/* 혼수이벤트-한복 */
.hanbok_bg  {display:block; background:#fbfaf6 url("/theme/v3/img/wedcity/wct/hanbok_bg.png") no-repeat center top; height:auto; padding-top: 95px;  padding-bottom:145px;}

/* 혼수이벤트-가전가구*/
.home_bg  {display:block; background:#fbfaf6 url("/theme/v3/img/wedcity/wct/home_bg.png") no-repeat center top; height:auto; padding-top: 95px;  padding-bottom:145px;}

/* 혼수이벤트-그외 */
.etc_bg  {display:block; background:#fbfaf6 url("/theme/v3/img/wedcity/wct/etc_bg.png") no-repeat center top; height:auto; padding-top: 95px;  padding-bottom:145px;}

/* 허니문이벤트 */
.honey_bg  {display:block; background:#fbfaf6 url("/theme/v3/img/wedcity/wct/honey_bg.png") no-repeat center top; height:auto; padding-top: 95px;  padding-bottom:145px;}


/* 현금영수증 */
.cam_comon_bg { display:block; height:2555px; background:url("/theme/v3/img/wedcity/main/money_bg.jpg") repeat-x center top;  position:relative; margin:0 auto; text-align:center;}
.cam_comon_bg img { margin-top: 740px; } 
.cam_comon_bg_m { display:none;}

/*지도*/
#map { width:1200px; height:450px; margin:0 auto;}
.map_bg { display:block;  background:url(/theme/wd/img/page/map_bg.jpg) center bottom no-repeat; background-size:100%; height:auto; margin:0 auto; text-align:center; padding-top: 100px;  padding-bottom: 100px;}
.map_bg .map_top_pc { display:block; padding-bottom: 30px;}
.map_bg .map_con { display:block;  padding-top: 50px;}
.map_bg .map_top_m { display:none;}
.map_bg .map_con_m { display:none; }


/*하단사전신청하기 tail_nav_m*/
.tail_nav{ display: none;}
.tail_info #ft {background:#fff;}
.tail_info .ft_wr{background:#fff;color:#555;text-align:center;padding:40px 20px}
.tail_info .ft_wr:after {display:block;visibility:hidden;clear:both;content:""}
.tail_info #ft h1 {width:0;height:0;font-size:0;line-height:0;overflow:hidden}
.tail_info #ft p {margin:0;padding:10px 0;line-height:1.8em}
.tail_info .ft_info{margin:0 auto;max-width:1200px;padding:40px 0 0 0;}
.tail_info .ft_info:after {display:block;visibility:hidden;clear:both;content:""}
.tail_info .ft_info .lt{float:left;width:50%;}
.tail_info #ft_contact{float:left;width:50%;padding:20px; color:#222}
.tail_info #ft_contact h2{ font-size:18px;margin-bottom:20px; font-weight:600; color:#222;} 
.tail_info #ft_contact i{width:25px;color:#fa576b;line-height:30px;background:#222;position:relative;z-index:2}
.tail_info #ft_contact li:after {display:block;visibility:hidden;clear:both;content:""}
.tail_info #ft_contact .time{position:relative}
.tail_info #ft_contact .time:before{content:'';position:absolute;top:50%;left:0;width:100%;height:1px ;background-image: linear-gradient(90deg, #666 25%, #222222 25%, #222222 50%, #666 50%, #666 75%, #222222 75%, #222222 100%);
background-size: 8.00px 8.00px;;z-index:0}
.tail_info #ft_contact .text{background:#222;padding-right:10px;z-index:2;display:inline-block;line-height:30px;position:relative}
.tail_info #ft_contact .num{background:#222;float:right;padding-left:10px;z-index:2;display:inline-block;line-height:30px;position:relative}
.tail_info #ft_contact  a{display:block;text-align:center;background: #fa576b;
color: #222;margin-top:20px;line-height:45px;
font-weight: 600;}


.tail_info #top_btn{position:fixed;bottom:20px;right:20px;width:50px;height:50px;background:#121418;border:0;z-index:999;color:#fff;transition: opacity 0.2s ease-out;opacity:0;}
.tail_info #top_btn.show {opacity: 1;}
.tail_info .city_news h2 { padding-top:0;}
.tail_nav_pc{ display: block;text-decoration: none; border-radius: 50%; border: none; position: fixed; bottom: 0px; right: 0px; z-index: 9999;}

/*따라다니는 배너*/
#top_btn2 { background: none; border: 0; padding: 0;}


@media screen and (min-width:768px) and (max-width:1024px) {
/* 메인 */
.wct .main_top { display:none;}
.wct .main_top_m { display:block;  padding:0; text-align:center; margin:0 auto; position:relative;}
.wct .main_top_m .main_img  { width:100% }
.wct .main_top_m .main_btn1 {position:absolute; bottom:110px; left:50%; margin-left:-45%; width:45%; }
.wct .main_top_m .main_btn2 {position:absolute; bottom:110px; right:50%; margin-right:-45%; width:45%; }
.wct .main_top_m .marquee {position:absolute; top:70px; left:0; width:100%; color:#fff; padding:18px 0; font-size:22px; font-weight:500; letter-spacing:5px; opacity:0.4}

/* 방문이벤트 */
.first_event_bg { display:none;}
.first_event_bg_m  { display:block; background:url("/theme/v3/img/wedcity/wct/first_event_bg_m.png") no-repeat center top; background-size:100%;  position:relative; height:auto;  padding:85px 13px; margin:0 auto; text-align:center;}
.first_event_bg_m img  { width:100%; padding-top: 150px;}


/* 회사소개 info01 */
.info01_bg { display:none;}
.info01_bg_m  { display:block; background:url("/theme/v3/img/wedcity/wct/info01_bg_m.png") no-repeat center top;  position:relative; height:auto; background-size:100%;  padding:85px 13px 24px 13px; margin:0 auto; text-align:center;}
.info01_bg_m img  { width:100%;}

.info01_bg2 { display:none;}
.info01_bg2_m  { display:block; background:#fff;  position:relative; height:auto;  padding:60px 13px; margin:0 auto; text-align:center;}
.info01_bg2_m img  { width:100%;}



/* 회사소개 왜특별한가 info02_img_bg */
.info02_img_bg {display:block; background:#e6dfd5; padding-top:85px;  padding-bottom:85px;}
.info02_img_bg .ev_img_top {display:none}
.info02_img_bg .ev_img_top_m {display:block; padding-bottom:30px;}
.info02_img_bg .ev_img_top_m img { width:100%;}
.info02_img_bg .swiper-container {width:100%; overflow: unset;}  
.info02_img_bg .ev_img { display:none; }
.info02_img_bg .ev_img_m {display:block; width:45%; float:right;}
.info02_img_bg .swiper-slide{ display:block; background:url("/theme/v3/img/wedcity/wct/info02_bg_sub.png") no-repeat center top; background-size:100%;  padding:55px;}
.info02_img_bg .swiper-button { display:none; position:unset; right:0; top: 0px;}
.info02_img_bg .ev_bg_txt { width:55%; float:left; text-align:left; padding-top:0px; padding-left:20px;}
.info02_img_bg .ev_txt01{font-size:40px; padding:9px ​0 15px 0;}
.info02_img_bg .ev_txt02{font-size:25px;}
.info02_img_bg .ev_txt03{font-size:25px;}
.info02_img_bg .swiper-button-next { right: 24px;}
.info02_img_bg .swiper-button-prev { left: 7px; }
.info02_img_bg .swiper-button-next img ,.info02_img_bg.swiper-button-prev img {  width: 45px;}
.info02_img_bg .swiper-pagination { display:block; bottom: -29px;}
.info02_img_bg .swiper-pagination-bullet { width: 8px; height:8px; background:sparent; border: 1px solid 193237; opacity: 1; }
.info02_img_bg .swiper-pagination-bullet-active { width: 35px; transition: width .5s; border-radius: 5px; background: #193237; border: 1px solid #193237; }nn


/* 회사소개 info03 */
.info03_bg { display:none;}
.info03_bg_m  { display:block; background:url("/theme/v3/img/wedcity/wct/info03_bg_m.png") no-repeat center top;  position:relative; height:auto;  padding:85px 13px; margin:0 auto; text-align:center;}
.info03_bg_m img  { width:100%;}
.w_chart_bg { height:475px; }

/*평일박람회*/
.section-project { padding:150px 0 368px 0;}
.vip_bg01 { display:none;}
.vip_bg01_m { display:block; padding:0;}
.vip_bg01_m img  { width:100%;}
		

/*유튜브*/
.video_bg_m {display:block;background:#fbfaf6 url("/theme/v3/img/wedcity/wct/video_bg_m.png") no-repeat center top; height:auto;  padding-top:85px; padding-bottom:85px; color:#000;}
.video_bg { display:none;}
.video_bg_m .ev_img_top_m {display:block; padding-bottom: 30px;}
.video_bg_m .ev_img_top_m img { width:100%;}
.video_bg_m .swiper-container {width:100%; overflow: unset;} 
.video_bg_m .ev_img { width:100%;  }

.video_bg_m .ev_img .video-frame { width:100%; height:440px; }
.video_bg_m .vedio_fr01_m{ width:100%; height:440px; }
.video_bg_m .video-box-m .yt_box {
 background: url('https://www.home-learn.co.kr/front/imgs/event/event_aitutor/cover_youtube_aitutor.jpg') no-repeat center top;
 background-size: contain; cursor: pointer; width:100%; height:440px; }
.video_bg_m .ev_img .video-frame { width:100%; padding:0 13px; height:195px; }
.video_bg_m .swiper-slide{ display:block;}
.video_bg_m .ev_bt { padding:0 13px 10px 0px; text-align:center;}
.video_bg_m .swiper-button { position:unset; right:0; top: 0px;}
.video_bg_m .ev_txt01{font-size:40px; font-weight: 600; line-height:1.2; margin:5px 0;}
.video_bg_m .ev_txt02{font-size:25px;}
.video_bg_m .swiper-button-next { right: 24px;}
.video_bg_m .swiper-button-prev { left: 7px; }
.video_bg_m  .swiper-button-next img ,.video_bg_m .swiper-button-prev img {  width: 45px;}
.video_bg img.youtube-thumbnail { bottom: 0; display: block; left: 0; margin: auto; max-width: 100%;  width: 100%; position: absolute;  right: 0; top: 0; height: auto;}
.video_bg .youtube-play-btn { height: 72px;  width: 72px;  left: 50%;  top: 50%;  margin-left: -36px;  margin-top: -36px;  position: absolute;  background: url("/theme/v3/img/wedcity/wct/play_btn.png") no-repeat center center;
  background-size: 72px 72px;}
.video_bg .youtube-iframe {  width: 100%; height: 100%; position: absolute;  top: 0;  left: 0;}
.video_bg_m .swiper-pagination{ display:block; bottom: -22px;}
.video_bg_m .swiper-pagination-bullet { width: 8px; height:8px; background:#62abd1; border: 1px solid 62abd1; opacity: 1; }
.video_bg_m .swiper-pagination-bullet-active { width: 35px; transition: width .5s; border-radius: 5px; background: #62abd1; border: 1px solid #62abd1; }
.video_bg_m img.youtube-thumbnail {max-width: 100%;  width: 100%; }
.video_bg_m .youtube-container { display: block; width:100%; }
.video_bg_m .youtube-iframe {  width: 100%; height:500px; }

/*선불카드 info05*/
.info05_bg {display:none;}	
.info05_bg2 {display:none;}
.info05_bg_m { display:block;  background:#ececec url("/theme/v3/img/wedcity/wct/info05_bg_m.png") no-repeat center top;  padding:45px 13px 57px 13px; background-size: 100%;}
.info05_bg_m img  { width:100%; }
.info05_bg_m_sub { display:block;}
.info05_txt {position:unset;}
.info05_txt01 { padding-top:779px; padding-bottom:14px;}
.info05_bg_m_sub img  { width:100%; }
.info05_bg2_sub{display:none;}
.info05_bg_sub  {display:none;}
.info05 .rolling {position:inherit; top:613px; width:100%} 
.info05 .rolling .rolling_menu { display:block; font-size:15px; height:37px; margin:0; padding:13px 0px; }
.info05 .rolling .rolling_con { font-size:13px;}
.info05 .rolling .roll_size_con li { width:100%; text-align:center; margin:0 auto; font-weight:300; line-height:1.4;}
.info05 .rolling .roll_size li {width:100%; text-align:center;margin:0 auto; font-weight:500;}


 /* 스드 소개 공통*/
.pm_list .lt_news{padding:0px 7px;}
.pm_list .lt_news h2 {font-size:1.5em;margin-bottom:30px}
.pm_list .lt_news li{width:50%}
.pm_list .lt_news li:nth-child(2n+1){clear:both}
.pm_list .lt_news li .lt_tit{font-size:20px; color:#000;}

/*혼수이벤트 공통*/
.honsu_bg .ev_img_top {display:none}
.honsu_bg .ev_img_top_m {display:block; padding-bottom:25px;}
.honsu_bg .ev_img_top_m img { width:100%;}
.honsu_bg .ev_img { width:100%;  }
.honsu_bg .ev_bg_txt { width:100%;  text-align:center;  padding:15px 13px 0 13px;}
.honsu_bg .honsu_txt01{font-size:40px;}
.honsu_bg .honsu_txt02{font-size:25px;}
.honsu_bg .row_img2 {top:4px;}
.honsu_bg .row_img3 {top:13px;}
.honsu_bg .honsu_txt_round {width:100%; font-size:18px;}
.honsu_bg .swiper-slide{ display:block;  padding: 0 13px;}
.honsu_bg .swiper-button { position:unset; right:0; top: 0px;}
.honsu_bg .swiper-container {width:100%;} 
.honsu_bg .swiper-button-next { right: 24px;}
.honsu_bg .swiper-button-prev { left: 7px; }
.honsu_bg .swiper-button-next img ,.honsu_bg .swiper-button-prev img {  width: 58px;}


/*혼수이벤트-예물*/	
.jewelry_bg {display:block; background:#fff; padding-top:85px;  padding-bottom:85px;}

/* 혼수이벤트-예복 */
.suit_bg {display:block; background:#eed8ff; padding-top:85px;  padding-bottom:85px;}

/* 혼수이벤트-한복 */
.hanbok_bg {display:block; background:#c8daff; padding-top:85px;  padding-bottom:85px;}

/* 혼수이벤트-가전가구*/
.home_bg {display:block; background:#e8f7e9; padding-top:85px;  padding-bottom:85px;}

/* 혼수이벤트-그외 */	
.etc_bg {display:block; background:#f7eae8; padding-top:85px;  padding-bottom:85px;}

/* 현금영수증 */
.cam_comon_bg { display:none;}
.cam_comon_bg_m { display:block; background-color:#fff; padding:0;}
.cam_comon_bg_m img  { width:100%;}

 /*지도*/
#map { width:90%; height:450px; margin:0 auto;}
.map_bg { display:block;  background:url(/theme/wd/img/page/map_bg_m.jpg) top no-repeat; background-size:100%; height:auto; margin:0 auto; text-align:center; padding-top:85px;  padding-bottom: 85px;}
.map_bg .map_top_pc { display:none;}
.map_bg .map_con { display:none;}
.map_bg .map_top_m {  display:block; padding-bottom: 20px;}
.map_bg .map_con_m {  display:block;  padding-top: 50px;}
.map_bg .map_top_m img { width:100%;}
.map_bg .map_con_m img { width:100%;}

/*하단사전신청하기 tail_nav_m*/	 
.tail_info .ft_info .lt,#ft_contact{width:100%; font-size:14px; padding:0px; }
.tail_info .ft_info {padding:45px 43px 45px 43px;}
.tail_info #ft_contact{ width:100%;margin-top: 35px; padding:0;}

.tail_info #ft_contact h2 { margin-bottom:15px;}
.tail_info .ft_info .lt li {padding: 20px 25px;}


/*하단사전신청하기 tail_nav_m*/
.tail_nav{ display:block;}
.tail_nav_m{ display: none; position: fixed; left:0; bottom: 0; width: 100%;  z-index:9999;}
.tail_nav_m img{ width:100%;}
.tail_nav_pc {display:none;}	

}


@media screen and (max-width:767px) {
/* 메인 */
.wct .main_top { display:none;}
.wct .main_top_m  { display:block;  padding:0; text-align:center; margin:0 auto; position:relative;}
.wct .main_top_m .main_img { width:100%}
.wct .main_top_m .main_btn1 {position:absolute; bottom:30px; left:50%; margin-left:-45%; width:45%; }
.wct .main_top_m .main_btn2 {position:absolute; bottom:30px; right:50%; margin-right:-45%; width:45%; }
.wct .main_top_m .marquee {position:absolute; top:4%; left:0;  width:100%; color:#fff; padding:18px 0; font-size:16px; font-weight:500; letter-spacing:5px; opacity:0.4}


	
/* 방문이벤트 */
.first_event_bg { display:none;}
.first_event_bg_m  { display:block; background:url("/theme/v3/img/wedcity/wct/first_event_bg_m.png") no-repeat center top; background-color:#1f4f4f;  top: 108px; height: 1762px; background-size:100%;  position:relative; height:auto;; margin:0 auto; text-align:center;}
.first_event_bg_m img  {width:100%; padding-top: 200px;}

/* 회사소개 info01 */
.info01_bg { display:none;}
.info01_bg_m  { display:block; background:url("/theme/v3/img/wedcity/wct/info01_bg_m.png") no-repeat center top;  position:relative; height:auto; padding:45px 13px 29px 13px; margin:0 auto; text-align:center;}
.info01_bg_m img  { width:100%;}

.info01_bg2 { display:none;}
.info01_bg2_m  { display:block; background:#fff;  position:relative; height:auto;  padding:29px 13px; margin:0 auto; text-align:center;}
.info01_bg2_m img  { width:100%;}


/* 평일박람회 */
.vip_bg01 { display:none;}
.vip_bg01_m { display:block; padding:0;}
.vip_bg01_m img  { width:100%;}
.section-project { padding:150px 0 133px 0;}
.project-screen { width:100%;  top: 0px;}	
.project-screen .project-detail {  width:100%;  height:500px; padding:10px 13px;}
.section-project .ev_txt01{font-size:15px;  line-height:1.8; color:#f5cc5d;}
.section-project .ev_txt02{font-size:26px;font-weight:600; }
.section-project .ev_txt03{font-size:15px;line-height:1.8;}


/* 회사소개 왜특별한가 info02_img_bg */
.info02_img_bg {display:block; background:#e6dfd5; padding-top:45px; padding-bottom:57px;}
.info02_img_bg .ev_img_top {display:none}
.info02_img_bg .ev_img_top_m {display:block; padding-bottom:30px;}
.info02_img_bg .ev_img_top_m img { width:100%; }
.info02_img_bg .swiper-container {width:100%; overflow: unset;}   
.info02_img_bg .ev_img { display:none; }
.info02_img_bg .ev_img_m {display:block; width:45%; float:right;}
.info02_img_bg .swiper-slide{ display:block; background:url("/theme/v3/img/wedcity/wct/info02_bg_sub.png") no-repeat center top; background-size:100%;  padding:32px;}
.info02_img_bg .swiper-button { display:none; position:unset; right:0; top: 0px;}
.info02_img_bg .ev_bg_txt { width:55%; float:left; text-align:left; padding-top:0px; padding-left:0px; padding-right:6px; }
.info02_img_bg .ev_txt01{font-size:26px; padding:9px 0;}
.info02_img_bg .ev_txt02{font-size:15px;}
.info02_img_bg .ev_txt03{font-size:15px;}
.info02_img_bg .swiper-button-next { right: 24px;}
.info02_img_bg .swiper-button-prev { left: 7px; }
.info02_img_bg .swiper-button-next img ,.info02_img_bg.swiper-button-prev img {  width: 45px;}
.info02_img_bg .swiper-pagination { display:block; bottom: -22px;}
.info02_img_bg .swiper-pagination-bullet { width: 8px; height:8px; background:#193237; border: 1px solid 193237; opacity: 1; }
.info02_img_bg .swiper-pagination-bullet-active { width: 35px; transition: width .5s; border-radius: 5px; background: #193237; border: 1px solid #193237; }



/* 회사소개 info03 */
.info03_bg { display:none;}
.info03_bg_m  { display:block; background:url("/theme/v3/img/wedcity/wct/info03_bg_m.png") no-repeat center top;  position:relative; height:auto;  padding:13px 13px; margin:0 auto; text-align:center;}
.info03_bg_m .bo_line {  padding:20px 0;}
.info03_bg_m img  { width:100%;}


/* w시티소개 애니메이션 차트  */
.w_chart_bg { width:100%; height:380px;  margin-left: 13px;}	
.w_chart {  width: 90%;}
.ItemContainer { height:45px; padding:15px 20px;}

/*유튜브*/
.video_bg_m {display:block;background:#fbfaf6 url("/theme/v3/img/wedcity/wct/video_bg_m.png") no-repeat center top; height:auto;  padding-top:45px; padding-bottom:57px; color:#000;}
.video_bg { display:none;}
.video_bg_m .ev_img_top_m {display:block; padding-bottom: 30px;}
.video_bg_m .ev_img_top_m img { width:100%;}
.video_bg_m .swiper-container {width:100%; overflow: unset;} 
.video_bg_m .ev_img { width:100%;  }

.video_bg_m .ev_img .video-frame { width:100%; height:440px; }
.video_bg_m .vedio_fr01_m{ width:100%; height:440px; }
.video_bg_m .video-box-m .yt_box {
 background: url('https://www.home-learn.co.kr/front/imgs/event/event_aitutor/cover_youtube_aitutor.jpg') no-repeat center top;
 background-size: contain; cursor: pointer; width:100%; height:440px; }
 
.video_bg_m .ev_img .video-frame { width:100%; padding:0 13px; height:195px; }
.video_bg_m .swiper-slide{ display:block;}
.video_bg_m .ev_bt { padding:0 13px 10px 13px;}
.video_bg_m .swiper-button { position:unset; right:0; top: 0px;}
.video_bg_m .ev_txt01{font-size:26px; font-weight: 600; line-height:1.2;  margin:5px 0;}
.video_bg_m .ev_txt01 span {font-size:21px;  font-weight: 600; line-height:1.2;  margin:5px 0;}
.video_bg_m .ev_txt02{font-size:15px;}
.video_bg_m .swiper-button-next { right: 24px;}
.video_bg_m .swiper-button-prev { left: 7px; }
.video_bg_m  .swiper-button-next img ,.video_bg_m .swiper-button-prev img {  width: 45px;}

.video_bg_m .swiper-pagination{ display:block; bottom: -22px;}
.video_bg_m .swiper-pagination-bullet { width: 8px; height:8px; background:#62abd1; border: 1px solid 62abd1; opacity: 1; }
.video_bg_m .swiper-pagination-bullet-active { width: 35px; transition: width .5s; border-radius: 5px; background: #62abd1; border: 1px solid #62abd1; }
.video_bg_m img.youtube-thumbnail {max-width: 100%;  width: 100%;  }
.video_bg_m .youtube-container { display: block; width:100%;  }
.video_bg_m .youtube-iframe {  width: 100%; height:300px; }

/*선불카드 info05*/	
.info05_bg {display:none;}	
.info05_bg2 {display:none;}
.info05_bg_m { display:block;  background:#ececec url("/theme/v3/img/wedcity/wct/info05_bg_m.png") no-repeat center top;  padding:45px 13px 57px 13px; background-size: 100%;}
.info05_bg_m img  { padding-bottom: 59px;  width:100%; }
.info05_bg_m_sub { display:block;}
.info05_txt {position:unset;}
.info05_txt01 { padding-top:388px; padding-bottom:14px;}
.info05_bg_m_sub img  { width:100%; }
.info05_bg2_sub{display:none;}
.info05_bg_sub  {display:none;}
.info05 .rolling {position:inherit;} 
.info05 .rolling .rolling_menu { display:block; font-size:15px; height:37px; margin:0; padding:13px 0px; }
.info05 .rolling .rolling_con { font-size:13px;}


/* 스드 소개 공통*/
.pm_list .lt_news{padding:0px 7px;}
.pm_list .lt_news h2 {font-size:1.5em;margin-bottom:30px}
.pm_list .lt_news li{width:50%}
.pm_list .lt_news li:nth-child(2n+1){clear:both}
.pm_list .lt_news li .lt_tit{font-size:15px; color:#000;}


/*혼수이벤트 공통*/
.honsu_bg .ev_img_top {display:none}
.honsu_bg .ev_img_top_m {display:block; padding-bottom:25px;}
.honsu_bg .ev_img_top_m img { width:100%;  }
.honsu_bg .ev_img { width:100%;  }
.honsu_bg .ev_bg_txt { width:100%; text-align:center; padding:15px 13px;} 
.honsu_bg .honsu_txt01{font-size:28px;}
.honsu_bg .honsu_txt02{font-size:15px;}
.honsu_bg .honsu_txt_round {width:100%; font-size:15px;margin-bottom: 10px; line-height:1.2;}
.honsu_bg .honsu_txt_round span {font-size:13px;}
.honsu_bg .swiper-container {width:100%; overflow:unset;} 
.honsu_bg .swiper-slide{ display:block;  padding: 0 13px;}
.honsu_bg .swiper-button { display:none; position:unset; right:0; top: 0px;}
.honsu_bg .swiper-button { display:none;}
.honsu_bg .swiper-button-next { right: 24px;}
.honsu_bg .swiper-button-prev { left: 7px; }
.honsu_bg .swiper-button-next img ,.honsu_bg .swiper-button-prev img {  width: 45px;}
.honsu_bg .swiper-pagination { display:block; }
.honsu_bg  .swiper-horizontal>.swiper-pagination-bullets, .honsu_bg .swiper-pagination-bullets.swiper-pagination-horizontal, .honsu_bg .swiper-pagination-custom, .honsu_bg .swiper-pagination-fraction
{bottom: -22px;}


/*혼수이벤트-예물*/	
.jewelry_bg {display:block; background:#fffde6; padding-top:45px;  padding-bottom:57px;}
.jewelry_bg .ev_bg_txt{ background:#fff;}
.jewelry_bg .swiper-pagination-bullet { width: 8px; height:8px; background:#f8a87b; border: 1px solid f8a87b; opacity: 1; }
.jewelry_bg .swiper-pagination-bullet-active { width: 35px; transition: width .5s; border-radius: 5px; background: #f8a87b; border: 1px solid #f8a87b; }
 
/* 혼수이벤트-예복 */	
.suit_bg {display:block; background:#eed8ff; padding-top:45px;  padding-bottom:57px;}
.suit_bg .ev_bg_txt{ background:#fff;}
.suit_bg .swiper-pagination-bullet { width: 8px; height:8px; background:#c880ff; border: 1px solid #c880ff; opacity: 1; }
.suit_bg .swiper-pagination-bullet-active { width: 35px; transition: width .5s; border-radius: 5px; background: #c880ff; border: 1px solid #c880ff; }

/* 혼수이벤트-한복 */	
.hanbok_bg {display:block; background:#c8daff; padding-top:45px;  padding-bottom:57px;}
.hanbok_bg .ev_bg_txt{ background:#fff;}
.hanbok_bg .swiper-pagination-bullet { width: 8px; height:8px; background:#3a74eb; border: 1px solid: #3a74eb; opacity: 1; }
.hanbok_bg .swiper-pagination-bullet-active { width: 35px; transition: width .5s; border-radius: 5px; background: #3a74eb; border: 1px solid #3a74eb; }


/* 혼수이벤트-가전가구*/	
.home_bg {display:block; background:#e8f7e9; padding-top:45px;  padding-bottom:57px;}
.home_bg .ev_bg_txt{ background:#fff;}
.home_bg .swiper-pagination-bullet { width: 8px; height:8px; background:#4abe5c; border: 1px solid: #4abe5c; opacity: 1; }
.home_bg .swiper-pagination-bullet-active { width: 35px; transition: width .5s; border-radius: 5px; background: #4abe5c; border: 1px solid #4abe5c; }


/* 혼수이벤트-그외 */
.etc_bg {display:block; background:#f7eae8; padding-top:45px;  padding-bottom:45px;}
.etc_bg .ev_bg_txt{ background:#fff;}
.etc_bg .swiper-pagination-bullet { width: 8px; height:8px; background:#fbaf6b; border: 1px solid: #fbaf6b; opacity: 1; }
.etc_bg .swiper-pagination-bullet-active { width: 35px; transition: width .5s; border-radius: 5px; background: #fbaf6b; border: 1px solid #fbaf6b; }

/* 허니문이벤트 */
.honey_bg {display:block; background:#ffe9d8; padding-top:45px;  padding-bottom:45px;}
.honey_bg .ev_bg_txt{ background:#fff;}
.honey_bg .swiper-pagination-bullet { width: 8px; height:8px; background:#fbaf6b; border: 1px solid: #fbaf6b; opacity: 1; }
.honey_bg.swiper-pagination-bullet-active { width: 35px; transition: width .5s; border-radius: 5px; background: #fbaf6b; border: 1px solid #fbaf6b; }	
	
	
/* 현금영수증 */
.cam_comon_bg { display:none;}
.cam_comon_bg_m { display:block; background-color:#fff; padding:0;}
.cam_comon_bg_m img  { width:100%;}

/*지도*/
#map { width:90%; height:350px; margin:0 auto;}
.map_bg { display:block;  background:url(/theme/wd/img/page/map_bg_m.jpg) top no-repeat; background-size:100%; height:auto; margin:0 auto; text-align:center; padding-top: 50px;  padding-bottom: 50px;}
.map_bg .map_top_pc { display:none;}
.map_bg .map_con { display:none;}
.map_bg .map_top_m {  display:block; padding-bottom: 20px;}
.map_bg .map_con_m {  display:block;  padding-top: 50px;}
.map_bg .map_top_m img { width:100%;}
.map_bg .map_con_m img { width:100%;}

/*하단사전신청하기 tail_nav_m*/
.tail_nav{ display:block;}
.tail_nav_m{ display: none; position: fixed; left:0; bottom: 0; width: 100%;  z-index: 9999;}
.tail_nav_m img{ width:100%;}
.tail_nav_pc {display:none;}	

 
/*하단사전신청하기 tail_nav_m*/	 
.tail_info .ft_info .lt,#ft_contact{width:100%; font-size:14px; padding:0px; }
.tail_info .ft_info {padding:45px 13px 45px 13px;}
.tail_info #ft_contact{ width:100%;margin-top: 35px; padding:0;}

.tail_info #ft_contact h2 { margin-bottom:15px;}


}
	
	
@media screen and (max-width:380px) {	
.info05_txt01 { padding-top:350px; padding-bottom:14px;}
}

@media screen and (max-width:320px) {	
.info05_txt01 { padding-top:296px; padding-bottom:14px;}
}

.swiper-button-next:after, .swiper-button-prev:after { display:none;}